/* Reguläre Listen */

ul li {
  padding-inline-start: 0px; !important;
}
ul li ul {
  padding-left: 15px;
}

/* Listen mit schwarzem Haken */
ul.is-style-checkmark-list {
  list-style-type: "\2713";
}
ul.is-style-checkmark-list li {
	padding-inline-start: 0.5ch;
}
ul.is-style-checkmark-list li::marker {
  color: var(--wp--preset--color--contrast);
}
ul.is-style-checkmark-list li ul {
  list-style-type: "\2713";
  padding-left: 15px;
}

/* Listen mit grünem Haken */
ul.is-style-bonndigital-checkmark-green {
  list-style-type: "\2714";
}
ul.is-style-bonndigital-checkmark-green li {
	padding-inline-start: 0.5ch;
}
ul.is-style-bonndigital-checkmark-green li::marker {
  color: green
}
ul.is-style-bonndigital-checkmark-green li ul {
  list-style-type: "\2714";
  padding-left: 15px;
}

/* Listen mit rotem Dreieck und dann gelbem Dreiecken ab Ebene 2 */
ul.is-style-bonndigital-triangle-red {
  list-style-type: "▶";
}
ul.is-style-bonndigital-triangle-red li {
	padding-inline-start: 0.5ch;
}
ul.is-style-bonndigital-triangle-red li::marker {
  color: var(--wp--preset--color--accent-3);
}
ul.is-style-bonndigital-triangle-red li ul {
  list-style-type: "⏵";
  padding-left: 12px;
}
ul.is-style-bonndigital-triangle-red li ul li::marker {
  color: var(--wp--preset--color--accent-2);
}

/* Listen mit roten Kreuzen */
ul.is-style-bonndigital-cross-red {
  list-style-type: "\2716";
}
ul.is-style-bonndigital-cross-red li {
	padding-inline-start: 0.5ch;
}
ul.is-style-bonndigital-cross-red li::marker {
  color: var(--wp--preset--color--accent-3);
  font-weight: 900;
}
ul.is-style-bonndigital-cross-red li ul {
  list-style-type: "\2716";
  padding-left: 15px;
}

/* Listen mit gelben Dreiecken */
ul.is-style-bonndigital-triangle-yellow {
  list-style-type: "▶";
}
ul.is-style-bonndigital-triangle-yellow li {
	padding-inline-start: 0.5ch;
}
ul.is-style-bonndigital-triangle-yellow li::marker {
  color: var(--wp--preset--color--accent-2);
}
ul.is-style-bonndigital-triangle-yellow li ul {
  list-style-type: "⏵";
  padding-left: 12px;
}
ul.is-style-bonndigital-triangle-yellow li ul li::marker {
  color: var(--wp--preset--color--accent-2);
}

/* Listen mit roten Hashtags */
ul.is-style-bonndigital-hashtag-list {
  list-style-type: "\0023";
}
ul.is-style-bonndigital-hashtag-list li {
  padding-inline-start: 0.1ch;
}
ul.is-style-bonndigital-hashtag-list li::marker {
  color: var(--wp--preset--color--accent-3);
  font-weight: 900;
}
ul.is-style-bonndigital-hashtag-list li ul {
  list-style-type: "\0023";
  padding-left: 12px;
}
ul.is-style-bonndigital-hashtag-list li ul li::marker {
  color: var(--wp--preset--color--accent-3);
}

/* Listen mit Asterism fürs Fediverse ⁂ */
ul.is-style-bonndigital-fediverse-asterism {
  list-style-type: "\2042";
}
ul.is-style-bonndigital-fediverse-asterism li {
	padding-inline-start: 0.5ch;
}
ul.is-style-bonndigital-fediverse-asterism li::marker {
  color: var(--wp--preset--color--contrast);
}
ul.is-style-bonndigital-fediverse-asterism li ul {
  list-style-type: "\2042";
  padding-left: 12px;
}


/* Nummerierte Listen mit 1.1.1 */

ol.wp-block-list {
    counter-reset: list1;
    list-style-type: none;
    padding-left: 20px;
}

ol.wp-block-list li {
    counter-increment: list1;
    padding-inline-start: 0.5ch;
}

ol.wp-block-list li::before {
    content: counter(list1) ". ";
}

ol.wp-block-list ol.wp-block-list {
    counter-reset: list2;
    list-style-type: none;
    padding-left: 20px;
}

ol.wp-block-list ol.wp-block-list li {
    counter-increment: list2;
    padding-inline-start: 0.5ch;
}

ol.wp-block-list ol.wp-block-list li::before {
    content: counter(list1) "." counter(list2) ". ";
}

ol.wp-block-list ol.wp-block-list ol.wp-block-list {
    counter-reset: list3;
    list-style-type: none;
    padding-left: 20px;
}

ol.wp-block-list ol.wp-block-list ol.wp-block-list li {
    counter-increment: list3;
    padding-inline-start: 0.5ch;
}

ol.wp-block-list ol.wp-block-list ol.wp-block-list li::before {
    content: counter(list1) "." counter(list2) "." counter(list3) ". ";
}
